WorldWideScripts.net Delivering the best Add-Ons in more than 37 languages.

中文(简体), English, हिन्दी/हिंदी, Español/Castellano, العربية, Русский язык, Français, 中文 (台灣), বাংলা, Bahasa Indonesia, اردو, Português, Deutsch, Bahasa Melayu (بهاس ملايو‎), 日本語 (にほんご), فارسی, Italiano, తెలుగు, Türkçe, ગુજરાતી, Język polski/polszczyzna, Tiếng Việt, ಕನ್ನಡ, Українська мова, ไทย
PHP Scripts / Project Management Tools

CodeIgniter ACL User Management

— Add-On để WorldWideScripts.net

Đăng ký vào nguồn cấp dữ liệu của chúng tôi để ở lại đến ngày!

Mới! Theo chúng tôi như bạn muốn nó!


CodeIgniter ACL User Management - CodeCanyon Item for Sale

Ads

Ad: Bluehost hosting

CIzACL là một hệ thống ACL mạnh mẽ cho CodeIgniter dựa trên Zend Framework quản lý người sử dụng truy cập các nguồn tài nguyên khác nhau. Các nguồn tài nguyên là tập hợp các bộ điều khiểnchức năng của dự án CodeIgniter của bạn.

CIzACL cho phép bạn tạo ra vai trò không giới hạn cho người sử dụng không giới hạn và các nguồn lực và kết hợp chúng với các quy tắc không giới hạn, mà không cần thêm mã bổ sung trong các nguồn lực mà bạn muốn bảo vệ.

Những Đặc Điểm Chính

  • Đa ngôn ngữ: dễ dàng tùy chỉnh nó sang ngôn ngữ của bạn
  • jQuery tác.
  • Bảo vệ các trang của bạn mà không có bất kỳ mã bổ sung.
  • URL đích (redirect) sau khi Đăng nhập cho bất kỳ Role
  • Vô cùng dễ dàng để tích hợp!
  • Cross-trình duyệt tương thích (IE6 +, FF, Safari và nhiều hơn nữa)
  • Đáng tin cậy và an toàn cơ sở dữ liệu MySQL Backend
  • Tự động AJAX Dòng Validation

Tài liệu trực tuyến

Bạn có thể xem hướng dẫn cài đặt và Câu hỏi thường gặp bằng cách làm theo link này: http://www.ddsvc.com/apps/cizacl/user_guide/

Youtube Video: CIzACL trình diễn

Live Demo

Bạn có thể xem demo của cả các cài đặt chính và bảng quản trị.

Các "Staff" vai trò tên đăng nhập và mật khẩu là cán bộ / nhân viên.

"Editor" vai trò tên đăng nhập và mật khẩu là biên tập viên / biên tập viên.

Các "Administrator" vai trò username và password là admin / admin.

Xem Live Demo

Yêu cầu máy chủ

Nó phải hỗ trợ PHP 5.2.x hoặc mới hơn

Nó phải hỗ trợ MySQL 5.x hoặc sau này (Yêu cầu 1 cơ sở dữ liệu)

Yêu cầu dự án

CodeIgniter 2.0.2 hoặc mới hơn

Ủng hộ

Hãy liên hệ với tôi với bất kỳ câu hỏi mà bạn có thể có, đầy đủ tài liệu được bao gồm trong các tập tin để tích hợp đơn giản trong trang web hiện tại của bạn.

Cập nhật - có sẵn miễn phí cho người mua hiện tại!

  • 14 Tháng Sáu 2013 - Sửa lỗi PHP 5.3 và 5.4
  • Ngày 11 tháng 9 năm 2011 - Cố định một lỗi trong quy tắc chỉnh sửa

Tải về
Các thành phần khác trong thể loại nàyTất cả các thành phần của tác giả này
Ý kiếnCâu hỏi thường gặp và câu trả lời

Tài sản

Tạo:
25 ngày 11 tháng 7

Cập Nhật Cuối Cùng:
15 ngày 13 tháng 6

Trình duyệt tương thích:
IE6, IE7, IE8, IE9, Firefox, Safari, Opera, Chrome

Bao gồm các tập tin:
JavaScript JS, HTML, CSS, PHP

Phần mềm khung:
CodeIgniter

Phiên bản phần mềm:
PHP 5.3, MySQL 4.x, 5.x MySQL

Từ khóa

Thương mại điện tử, Thương mại điện tử, All Items, quản lý, sử dụng codeigniter, codeigniter zend acl, cá, c trang bảo mật, zend acl